| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Public Attributes | List of all members
Ogre::MovableObjectLodChangedEvent Struct Reference
Core » LOD

Struct containing information about a LOD change event for movable objects. More...

`#include <OgreLodListener.h>`

## Public Attributes
Camera * | camera
| The camera with respect to which the level of detail has changed. More...
MovableObject * | movableObject
| The movable object whose level of detail has changed. More...

## Detailed Description

Struct containing information about a LOD change event for movable objects.

## Member Data Documentation

## ◆ movableObject

MovableObject* Ogre::MovableObjectLodChangedEvent::movableObject

The movable object whose level of detail has changed.

## ◆ camera

Camera* Ogre::MovableObjectLodChangedEvent::camera

The camera with respect to which the level of detail has changed.

The documentation for this struct was generated from the following file:

- OgreLodListener.h